Dialogs module - Defect #323

reverse buttons under windows
06/03/2011 12:14 PM - Harjo Kompagnie

Status: Closed Start date: 06/03/2011
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.1.1

Browser (if web

client):

Description

the fix you made for the reverse bug, is only needed on MAC

| have applied a patch!!

History

#1 - 06/03/2011 01:06 PM - Robert Ivens

- Status changed from New to Closed

#2 - 06/03/2011 01:07 PM - Robert Ivens

- Target version set to 1.1.1

Files

patch_reverse_bug

04/27/2025
